/******** Contents Board 2015 *********/

.content_body img {height:auto !important;}

/***** Btn *****/
.btn{border-radius:0; font-size:13px; border-radius: 3px;}
.btn [class^="icon-"]{display:inline-block;}
.btn:focus, .btn:hover, a.btn:focus, a.btn:hover{color:inherit; text-decoration:underline;}
.btn:focus [class^="icon-"], .btn:hover [class^="icon-"], a.btn:focus [class^="icon-"], a.btn:hover [class^="icon-"]{text-decoration:none;}
.btn.blue, a.btn.blue{background:#0c52a1; color:#fff;}
.btn.red, a.btn.red{background:#EB0E0E; color:#fff;}
.btn.pink, a.btn.pink{background:#ea0b0b; color:#fff;}
.btn.black, a.btn.black{background:#323a45; color:#fff !important;}
.btn.gray, a.btn.gray{background:#747474; color:#fff;}
.btn.white, a.btn.white{background:#fff; color:#666; border: 1px solid #C5C5C5;}
.btn.b-sm{padding:3px 6px; font-size:12px;}
.btn.b-big{padding:10px 15px; font-size:17px;}
.btn.b-down{display:block; width:100%; margin-top:5px; font-size:1em;}
.btn .glyphicon-save{margin-left:5px; font-size:12px; color:#ff3323;}
.btn img {margin-left:5px}
.btn_area_title strong{display:block; text-align:center; font-size:1em; color:#444; font-weight:300;}
.btn-warning{color: #fff;background-color: #ff4600;border-color: #da3c00;}
.btn-warning:hover, .btn-warning:focus{color: #333;background-color:#da3c00;}

/***** Division *****/
a[class^="division"]:focus, a[class^="division"]:hover{text-decoration:underline; color:#fff;}
[class^="division"]{position:relative;/*top:-3px;*/display:inline-block; margin-right:2px; padding:0px 4px; color:#fff; font-size:13px; font-weight:400; border-radius: 2px; line-height: 1.8;}
.division_black{background:#323a45;}
.division_gray{background:#999898;}
.division_red{background:#f90000;}

.division_notice{background:#dd0000;}

.division_grayblue{background:#6079ba;}
.division_blue{background:#279bd1;}
.division_green{background:#0cb19f;}
.division_olive{background:#79b10c;}
.division_purple{background:#9560ba;}
.division_graypurple{background:#ba607c;}
.division_pink{background:#ee5651;}
.division_brown{background:#b17733;}
.division_orange{background:#ee9f51;}
.division_yellow{background:#eebc52;}
.division_pinkbrown {background:#be485e;}

/* recruit notice */
.division_INM-020-010{background:#6079ba;}
.division_INM-020-020{background:#279bd1;}
.division_INM-020-030{background:#0cb19f;}
.division_INM-020-040{background:#79b10c;}
.division_INM-020-050{background:#3a3a3a;}


/***** Content *****/
/* board top */
.board_top{position:relative; z-index:10; margin-bottom:2.5%; min-height:39px;}
.board_top:after{clear:both; content:""; display:block;}
.board_top .select{position:relative; display:block;}
.board_top .select.year{margin-right:10px}
.board_top .select .dropdown-toggle{width:100%; padding:0 24px; height:39px; color:#464646; font-size:1.15em; background-color:#fff; border:1px solid #ddd;}
.board_top .select .dropdown-toggle:focus,.board_top .search-form .input-group-btn .dropdown-toggle:hover {/*text-decoration:none;*/}
.board_top .select .dropdown-toggle .caret{margin:0 0 4px 10px; color:#666;}
.board_top .select ul{width:100%; min-width:100%; margin-top:-1px; border-color:#ddd; font-size:inherit;}
.board_top .select ul a{text-align:center; padding:5px; color:#464646; text-decoration:none;}
.board_top .select ul a:hover, .board_top .select ul a:active, .board_top .select ul a:focus {text-decoration:underline;}

.board_top .select-gruop{display:inline-block; margin-right:15px;}
.board_top .select-gruop .select{display:inline-block; vertical-align:middle; margin-right:5px;}
.board_top .select-gruop .select .radio-inline{margin:10px 20px 0 0; font-size:1.15em; color:#464646;}
.board_top .select-gruop .select .radio-inline input[type='radio']{margin-top:3px;}
.board_top .total{vertical-align:middle; height:39px; line-height:39px; color:#464646; font-size:1.15em; font-weight: 400;}
.board_top .total em{color:#DD3503; font-weight:500;}
.board_top .comment{display:inline-block; vertical-align:middle; height:39px; line-height:20px; color:#464646; font-size:1.15em;}
.board_top .comment .icon-info-sign{display:inline-block; margin-right:5px; vertical-align:text-bottom; color:#f93a36; font-size:131%;}

.total_block{display:block; margin-bottom:10px; vertical-align:middle; height:39px; line-height:39px; color:#464646; font-size:1.15em;}
.total_block em{color:#fa0001;}

.board_top .search-group{margin-top:15px;}
.board_top .search-group .select input {vertical-align:middle;line-height:1;margin-left:0px}
.board_top .search-group .select, .board_top .search-group .form-control, .board_top .search-group .btn-search{margin-bottom:-1px; width:100%; height:39px;}
.board_top .search-group .btn-search{padding:0 12px; background-color:#fff; border:1px solid #ddd; color:#666; font-size:1.6em;}
.board_top .search-group .form-control{width:100%; border-radius:0; border:1px solid #ddd; color:#464646;/* font-size:1.15em;*/}
.board_top .search-group .btn-search:focus, .board_top .search-group .btn-search:hover{color:#212121; text-decoration:none;}
.board_top .search-group .select .radio-inline{margin:8px 20px 0 0; font-size:1.15em;padding-left: 5px;}
.board_top .search-group .select .radio-inline input[type='radio']{margin-top:5px;}

/* pagination */
.pagination{margin:30px 0 0;}
.pagination > li:last-child > a, .pagination > li:last-child > span{border-radius:0;}
.pagination li a{margin:0 2px; /*background:url(/resources/images/content/paging_bg.gif) 0 bottom repeat-x #fff;*/ background:#fff;}
.pagination li a:focus, .pagination li a:hover{text-decoration:underline; background:url(/resources/images/content/paging_bg.gif) 0 bottom repeat-x #fff;}
.pagination li a:focus [class^="icon-"], .pagination li a:hover span [class^="icon-"]{display:inline-block; text-decoration:none;}
.pagination li.active a{background:#323a45; color:#fff;}
.pagination li.prev a{margin-right:15px;}
.pagination li.next a{margin-left:15px;}
.pagination li.first a, .pagination li.prev a, .pagination li.last a, .pagination li.next a{padding:6px 0; border:0; background:none; color:#666;}
.pagination li.first a span, .pagination li.prev a span{margin-right:5px;}
.pagination li.last a span, .pagination li.next a span{margin-left:5px;}
.pagination li.first a span, .pagination li.prev a span, .pagination li.last a span, .pagination li.next a span{color:#666;}

/* button area */
.board_btn{margin-top:20px; text-align:right;}

/* non list */
.non_list{padding:40px 0; border-top:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7; text-align:center; font-size:1.07em; color:#787777;}
.tbl tr td.non_list{padding:20px 0; border-bottom:1px solid #d7d7d7; text-align:center; font-size:1.07em; color:#787777;}

/* sns */
.sns a{display:inline-block; margin-left:15px; font-size:1.23em; color:#747474;text-decoration: none;}
.sns a.twitter{margin:0;}
.sns a.facebook:focus, .sns a.facebook:hover{color:#597acb;}
.sns a.twitter:focus, .sns a.twitter:hover{color:#5dc8ff;}
.sns a.google:focus, .sns a.google:hover{color:#fa0001;}

/* modal */
.modal-content{border-radius:0;}
.modal-header{position:relative; background:#090909;}
.modal-header .close{position:absolute; top:15px; right:15px; padding:0 5px 5px; background:#394048; opacity:1; filter:alpha(opacity=100); color:#fff; font-weight:300; font-size:18px;} 
.modal-title{color:#fff; font-size:1.07em;}
.modal-body{font-size:1.07em; color:#4c4c4c;}
.modal-footer{padding:10px 15px}

/* personal */
.personal .textarea.tah300{height:300px;}
.personal .textarea{padding:17px; width:100%; height:300px; border:1px solid #ccc; overflow-y:scroll; color:#666; line-height:1.6;}
.personal .textarea strong.block{margin:10px 0; display:block; color:#4c4c4c; font-weight:400; font-size:107%;}
.personal .textarea h3 {font-size:1.1em; margin-bottom: 0.2%;}
.personal .textarea h4 {font-size:1.05em;}
.personal .textarea > p {font-size:13px; line-height: 1.5;}
.personal .tbl_cnt {font-size:1.02em;}
.personal ul li {font-size:1.02em; margin-top:1px; line-height: 1.5;}

.personal .check{padding: 17px 0;}
.personal .check input{vertical-align:middle;line-height:1;margin-right: 5px;}
.personal .check label{font-size:1.15em; color:#4c4c4c;padding-left:0;padding-top:0;font-weight: 500;display: inline-block;}
.personal .check label em{color:#0c52a1;font-weight:bold;}
.personal .check span{margin-right: 10px;font-size: 15px;font-weight: bold;}
.personal .check_all{border-bottom:1px solid #ddd;position: relative;}
.personal .check label:focus, .personal .check label:hover{text-decoration:underline;}

.check .inputbox {position: absolute;display: inline;right: 0;}
.check .ul_list li{position: relative;padding: 5px 0 5px 15px;background: url(/resources/images/ico/square.gif) 0 16px no-repeat;}


/***** board basic *****/
.bbs_basic{border-top:1px solid #d7d7d7;}
.bbs_basic .board-item{padding:15px 0; border-bottom:1px solid #d7d7d7;}
.bbs_basic .board-item:after{clear:both; content:""; display:block;}
.bbs_basic .board-item .num{margin-bottom:10px; width:100%; font-size:1em; color:#444;}
.bbs_basic .board-item .num .division_notice {width:100%; text-align:center;}

.bbs_basic .board-item .cont{width:100%;}
.bbs_basic .board-item .cont .img{margin-bottom:20px; padding:0; width:100%;/*height:209px;*/border:1px solid #eee; overflow:hidden;}
.bbs_basic .board-item .cont .img img{max-width:none; width:100%; height:auto; min-height:209px;}

.bbs_basic .board-item .cont .imgNon{background:url(/resources/images/main/quicklink_1bg.png) 0 0 repeat; margin-bottom:20px; padding:0; padding:20px; 
									 font-size:1.07em;line-height: 1.8; width:100%;border:1px solid #eee; overflow:hidden;}

.bbs_basic .board-item .cont .title .division_red {display:block; width:100%; text-align:center;}
.bbs_basic .board-item .cont .col-img{padding:0; width:100%;}

.bbs_basic .board-item .cont.type2{width:92%;border-right:0;}

.bbs_basic .board-item .sns{width:100%; text-align:left;}

.bbs_basic .board-item .title [class^='division']{top:0; vertical-align:middle;}
.bbs_basic .board-item .title a{display:block; margin-top:5px;}
.bbs_basic .board-item .title strong{margin-right:5px; vertical-align:middle; color:#333; font-size:1.4em; font-weight:500; padding-left:0px;}
.bbs_basic .board-item .title a strong:focus, .title a strong:hover{text-decoration:underline;}
.bbs_basic .board-item .cont .title a:visited strong {color:#620062}

.bbs_basic .board-item .title h4 {display:inline-block}
.bbs_basic .board-item .title h4 a{display:block; margin-top:5px;}
.bbs_basic .board-item .title h4 strong{margin-right:5px; vertical-align:middle; color:#333; font-size:1.4em; font-weight:500; padding-left:0px;}
.bbs_basic .board-item .title h4 a strong:focus, .title a strong:hover{text-decoration:underline;}

.bbs_basic .board-item .title h5 {display:inline-block}
.bbs_basic .board-item .title h5 a{display:block; margin-top:5px;}
.bbs_basic .board-item .title h5 strong{margin-right:5px; vertical-align:middle; color:#333; font-size:1.4em; font-weight:500; padding-left:0px;}
.bbs_basic .board-item .title h5 a strong:focus, .title a strong:hover{text-decoration:underline;}

.bbs_basic .board-item .title .date{display:block; margin-top:3px; line-height:normal; font-size:1em; letter-spacing:normal; color:#666;}
.bbs_basic .board-item .title img{margin:2px 0 0 0; vertical-align:middle;}

.bbs_basic .board-item .item_info{margin:7px 0 5px 0;line-height: 1.7;}
.bbs_basic .board-item .item_info li{display:block; padding:5px 0 5px 8px; background:url(/resources/images/ico/dot.gif) 0 13px no-repeat; color:#444; font-size:1.07em;}
.bbs_basic .board-item .item_info li a{text-decoration:underline}
.bbs_basic .board-item .item_info li strong{color:#000; font-weight:400;}

.bbs_basic .board-item .txt_more, .bbs_basic .board-item .txt{margin-top:5px; letter-spacing:normal; line-height:1.7;/* font-size:1.07em;*/ color:#747474;}
.bbs_basic .board-item .txt{max-height:80px; overflow:hidden;}
.bbs_basic .board-item .txt_more{padding-top:20px; background:url(/resources/images/content/infobox_bg.gif) 0 0 repeat-x;}

.bbs_basic .board-item .txt_more_btn{margin-top:10px; text-align:right;}
.bbs_basic .board-item .txt_more_btn a{font-size:1em; color:#666; font-weight: 400;text-decoration: none;}
.bbs_basic .board-item .txt_more_btn a:focus, .bbs_basic .board-item .txt_more_btn a:hover{text-decoration:underline;}
.bbs_basic .board-item .txt_more_btn .glyphicon{margin-left:5px; color:#ff3323;}

.bbs_basic .board-item .file_down{margin:20px 0 0 0; background:#f8f8f8; border:1px solid #e5e5e5;border-radius: 3px;padding-bottom: 3px;}
.bbs_basic .board-item .file_down li a{display:inline-block;padding:4px 10px; font-size:1.05em; line-height:18px;/* color:#666;*/text-decoration:underline}

.bbs_basic .board-item .file_down li a.btn{padding:3px 6px; font-size:13px; line-height:18px;text-decoration:none}

.bbs_basic .board-item .file_down li a:focus, .bbs_basic .board-item .file_down li a:hover{text-decoration:underline;font-wieght:500}
.bbs_basic .board-item .file_down li a img{margin-right:5px;}
/* board basic : colloquium */
.colloquium .board-item{letter-spacing:normal;}
.colloquium .board-item .num {font-size:1.15em;}
.colloquium .board-item .num strong{display:block; color:#000; font-size:18px; /* font-size:113%; */ font-weight:300;}
.colloquium .board-item .sns{display:none;}
/* board basic : recruit */
.recruit .board-item .col_btn_area{display:inline-block;}
.recruit .board-item .col_btn_area a.btn{margin:0;}
.recruit .board-item .title [class^='division']{top:0; vertical-align:middle;}

/* view */
.view_basic{padding:6px; background:url(/resources/images/content/infobox_bg.gif) 0 0 repeat;}
.view_basic .view{padding:15px; background:#fff;}

.board_header{position:relative; padding-bottom:20px; margin-bottom:30px; background:url(/resources/images/content/infobox_bg.gif) 0 bottom repeat-x;}
.board_header.type2 span{float:left;margin-right:7px;}
.board_header.type2 h6{line-height: 1.0;}
.board_header .label{display:inline-block; padding:6px 15px; vertical-align:middle; margin-top:5px; margin-right:5px;}
.board_header h2{line-height:1.4;}
.board_header h2 > strong{display:block; margin-right:5px; font-size:1.84em; color:#191919; margin-top:10px;}
.board_header h2 > strong > img{vertical-align:baseline;}
.board_header h4{line-height:1.4;}
.board_header h4 > strong{display:block; margin-right:5px; font-size:1.84em; color:#191919; margin-top:10px;}
.board_header h4 > strong > img{vertical-align:baseline;}
.board_header h5{line-height:1.4;}
.board_header h5 > strong{display:block; margin-right:5px; font-size:1.84em; color:#191919; margin-top:10px;}
.board_header h5 > strong > img{vertical-align:baseline;}

.board_header strong{ margin-right:5px; font-size:1.84em; color:#191919; margin-top:10px;}

.board_header .date{display:block; margin-top:15px; letter-spacing:normal; color:#666; font-size:1.15em;}
.board_header .url{margin-top:15px;}
.board_header .url a{font-size:1em; color:#666;}
.board_header > ul{margin-top:10px;}
.board_header > ul > li{display:inline-block; margin:5px 15px 0 0; padding-left:8px; width:auto; background:url(/resources/images/ico/dot.gif) 0 9px no-repeat; font-size:1.05em; color:#666;}

.board_body{}
.board_body a:focus,.board_body a:hover{color:#00499c; text-decoration:underline;}
.board_body .info {margin:0 0 50px; font-size:1.07em; line-height:1.8;}
.board_body .info > li{padding:5px 0; border-bottom:1px dotted #e0e0e0;}
.board_body .info > li strong{padding-left:8px; background:url(/resources/images/ico/dot.gif) 0 10px no-repeat; color:#030303; display:block; font-weight:400;}
.board_body .info > li .txt{color:#444;}
.board_body .info > li .txt a {text-decoration:underline}
.board_body .info > li ul li.fir{padding-left:0; background:none;}
.board_body .info > li ul li{display:inline-block; padding:0 10px; background:url(/resources/images/content/divide_line.gif) 0 5px no-repeat;}
.board_body > .tit{display:block; color:#191919; font-size:1.38em; margin:0 0 20px;}
.board_body > .txt{color:#444;/* font-size:1.15em;*/ line-height:1.8; letter-spacing:normal; word-wrap:break-word; word-break:keep-all; font-size: 14px;padding: 20px;}
.board_body > .txt a{color:#0c52a1;text-decoration:underline}
.board_body > .txt a.btn{text-decoration:none}
.board_body > .txt a.btn:hover{text-decoration:underline}
.board_body > .txt .imgframe{margin:30px 0 0; max-width:100%; text-align:center;}
.board_body > .txt img,.board_body > .imgframe > img,.board_body > .txt img{height:auto;}

.bbs_basic .txt_more a {text-decoration: underline;}

.board_file{padding:15px 20px; margin:20px 0 0 0; background:#f0efef; border:1px solid #e9e9e9;}
.board_file .tit{color:#111; font-weight:500; margin: 0 0 6px 0;}
.board_file .tit span{color:#e80909;}
.board_file ul{margin:0; padding:0; }
.board_file ul li{display:block; padding:4px 15px; margin:0px 0 1px 0; border:1px solid #eee; background:#fff;}
.board_file ul li a{text-decoration:underline;}
.board_file ul li a:first-child{display:inline-block; font-size:1.1em; line-height:18px;/* color:#666;*/}
.board_file ul li a:first-child img{margin-right:5px;}
.board_file ul li a:first-child .glyphicon{font-size:10px; padding:1px 0; margin: 0 1px 0 1px;}
.board_file ul li a:focus, .board_file ul li a:hover{text-decoration:underline;font-weight:500}

.board_open{margin:20px 0 0 0; padding:15px; background:#f7f7f7; text-align:center;}
.board_open .opentype{display:inline-block;}
.board_open .opentype img{max-width:none;}
.board_open p{margin-top:15px; text-align:left; font-size:1.07em; color:#444;}
.board_open p a{color:#00499c; text-decoration:underline;}

/* write */
.modify{padding:30px; background:#fff;}
.modify > .board_write{margin:0 auto; width:100%; border:0; background:none;}
.modify > .board_write .form-group{border:0;}
.modify > .board_write .group{background:none;}
.modify > .board_write .form-group > .control-label{padding-left:8px; background:url(/resources/images/ico/dot.gif) 0 50% no-repeat; text-align:left;}

.write_info{margin-bottom:10px; text-align:right; color:#333; font-size:1.15em;}
.write_info .point,
.board_write .point{color:#d52828; font-size:1.4em; font-weight:400; line-height:0.6; vertical-align:middle; font-family:"Nanum Barun Gothic";}
.board_write .point{display:inline-block; margin-left:8px;}

.content_body em.point {display:inline-block; margin-left:8px;color:#d52828; font-size:1.4em; font-weight:400; line-height:0.6; vertical-align:middle; font-family:"Nanum Barun Gothic";}
.content_body em.point2 {display:inline-block; margin-left:8px;color:#ea0b0b; font-weight:400; line-height:0.6; vertical-align:middle; font-family:"Nanum Barun Gothic";}

.board_write{border-top:1px solid #b3b3b3; background:#f3f3f3;}
.board_write .form-control {border-radius:0;font-size:13px}

input[type="file"] {padding: 0;}

.board_write .form-group{margin:0; border-bottom:1px solid #ddd;}
.board_write .form-group > .control-label,.board_write .group{min-height:45px;}
.board_write .form-group > .control-label{width:100%; padding-top:12px; color:#333; font-size:1.15em; font-weight:300; font-weight:500;}
.board_write .group{padding:5px 0 0; width:100%; background:#fff;line-height: 31px;}
.board_write .group .btn{vertical-align:baseline;}
.board_write .group .control-label{margin-right:10px; font-weight:300; font-size: 1.05em;}
.board_write .group .control-label02 {display:block; text-align:left; font-weight:400; margin-bottom:9px;}
.board_write .group .control-label02_2{width:40px; text-align:left; color:#7a7a7a;}
.board_write .group input[type="text"],.board_write .group input[type="password"],.board_write .group input[type="email"],
.board_write .group select,.board_write .group textarea{margin-bottom:5px; vertical-align:baseline; border-radius:0}
.board_write .group .checkbox-inline {padding-left:12px;}
.board_write .group .checkbox-inline input {margin-left:0; left:10px;}
.board_write .group select{padding:5px 9px;}
.board_write .group .radio-inline, .board_write .group .checkbox-inline{margin:0 10px 0 0;}
.board_write .group label{color:#5f5e5e; font-size:1.15em;}
.board_write .group .form-control-static{padding:7px 0 0; color:#5f5e5e; font-size:1.15em;}
.board_write .group .form-control-btn{padding:5px 0 0;}
.board_write .radio-inline, .board_write .checkbox-inline{vertical-align:baseline;}

.board_write .radio-inline, .board_write .checkbox-inline {padding-left: 0px;}
    
.board_write .line-block{display:block; margin-left:0;}

.board_write #fileupload{margin:5px 0 0;}
.board_write #fileupload .fileupload-buttonbar{margin:5px 0 0;}

.board_write .group > [class*="group-"]{display:block;}
.board_write .group > [class*="group-tip"]{font-size:1em; color:#737373;}
.board_write .group > [class*="group-tip"] a{text-decoration:underline; color:#0c52a1;}
.board_write .group span.group-tip{display:block; margin:10px 0 5px; width:100%;}
.board_write .group span.group-tip em{color:#fb4b4b;}
.board_write .group span.group-tip-block{display:block; margin:10px 0 5px;}
.board_write .group span.group-tip2{margin:10px 0;}
.board_write .group .group-next{margin-bottom:5px; width:100%; text-align:center;}
.board_write .group .group-next_px{display:inline-block; margin-right:5px; width:10px; text-align:center;}
.board_write .group .group-1px{display:inline-block; margin-right:5px; width:20%;}
.board_write .group .group-2px{display:inline-block; margin-right:5px; width:30%;}
.board_write .group .group-3px{display:inline-block; margin-right:5px; width:40%;}
.board_write .group .group-auto{display:inline-block; margin-right:5px; width:auto;}
.board_write .group .group-1,
.board_write .group .group-2,
.board_write .group .group-3,
.board_write .group .group-4,
.board_write .group .group-5,
.board_write .group .group-6,
.board_write .group .group-8,
.board_write .group .group-9,
.board_write .group .group-10{width:100%;}

.write-textarea{margin-top:15px;}

#fileupload{margin-top:15px; letter-spacing:normal;}
#fileupload thead{display:none;}
#fileupload #dropzone_parent{margin:0;}
#fileupload #dropzone_holder{height:100px;}
#fileupload #dropzone_holder td{height:100px;}
#fileupload #dropzone tbody td{border-top:0; }
#fileupload #sumsize{margin-top:15px;}
#fileupload .fileupload-buttonbar{margin:15px 0;}
#fileupload .fileupload-buttonbar [class^="col-lg"]{padding:0;}
#fileupload .fileupload-buttonbar .btn{margin:0px; padding:0; border:0; background:#fff; color:#666; font-size:1em;}
#fileupload .fileupload-buttonbar .glyphicon-plus{top:-1px; margin-right:2px; font-size:0.7em;}
#fileupload .fileupload-progress{position:relative;}
#fileupload .progress{margin:0; height:10px; border-radius:0;}
#fileupload .progress-extended{position:absolute; left:5px; top:-15px;}


/***** table *****/
.table-responsive{overflow:hidden; overflow-x:auto; border:0;}
.tbl{margin:0; border-top:1px solid #b3b3b3;}
.tbl thead tr th{background:#f3f3f3; border:0; border-bottom:1px solid #e6e6e6; color:#050505; font-size:1.15em; text-align:center;}
.tbl tbody tr th,.tbl tbody tr td{border:0; border-bottom:1px solid #e6e6e6; font-size:1.07em; color:#636262;line-height:1.8;}
.tbl tbody tr td strong{font-weight:300; margin-right:5px;}
.tbl tbody tr td a{font-size:1.07em; /*color:#444;*/text-decoration:underline}
.tbl tbody tr td a:focus, .tbl tbody tr td a:hover, .tbl tbody tr td a:active, .tbl tbody tr td a:focus strong, .tbl tbody tr td a:hover strong{text-decoration:underline;}

.tbl_more button{padding:10px 0; width:100%; border-bottom:1px solid #e6e6e6; background:#f3f3f3; color:#666; font-size:1.07em; margin: 0.5px 0;}
.tbl_more button:focus, .tbl_more button:hover{text-decoration:underline;}

/* file board : no view */
.tbl_file .num{background:#f9f9f9; font-weight:300}
.tbl_file tbody tr td{position:relative; color:#666;}
.tbl_file tbody tr td .subject{font-size:1.15em; color:#000;}
.tbl_file tbody tr td .subject a{color:#000;text-decoration: none;}
.tbl_file tbody tr td .subject .date{color:#666;font-size:90%;margin-left:10px;float: right;}
.tbl_file tbody tr td .file-area{margin-top:10px;}
.tbl_file tbody tr td .file-row{padding:5px 0; border-top:1px dashed #ddd;}
.tbl_file tbody tr td .file-row a img{vertical-align:sub; margin-right:5px;}
.tbl_file tbody tr td .file-row a:focus,.tbl_file tbody tr td .file-row a:hover{color:#0c52a1; text-decoration:underline;}


/***** gallery *****/
.bbs_gallery{margin:-40px 0 0; clear: both;}
.bbs_gallery li{padding:0; width:100%;}
.bbs_gallery .thumbnail{padding:0; border:0; border-radius:0; margin:40px 0 0;}
.bbs_gallery .thumbnail a{display:block;}
.bbs_gallery .thumbnail .photo{position:relative; width:100%; overflow:hidden; background:url(/resources/images/main/quicklink_1bg.png) 0 0 repeat;}
.bbs_gallery .thumbnail .photo .glyphicon{position:absolute; top:15px; left:15px; color:#fff; font-size:1.9em;}
.bbs_gallery .thumbnail .photo [class^="division"]{position:absolute; top:auto; bottom:0; right:0; margin:0; padding:18px; font-size:1.07em; border-radius: 0;}
.bbs_gallery .thumbnail .photo img{width:100%; height:auto;}
.bbs_gallery .thumbnail .photo .imgNon{padding:20px; font-size:1.07em;line-height: 1.8;}
.bbs_gallery .thumbnail .caption{padding:15px 0 0;}
.bbs_gallery .thumbnail .caption a{display:block;text-decoration:none;margin-top:8px;}
.bbs_gallery .thumbnail .caption a strong{display:block; margin-right:5px; vertical-align:middle; color:#333; font-size:1.38em; font-weight:400; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal;letter-spacing: -0.5px; height:27px;}
.bbs_gallery .thumbnail .caption a:visited strong {color:#620062}
.bbs_gallery .thumbnail .caption a strong:focus, .bbs_gallery .thumbnail .caption a strong:hover{text-decoration:underline;}
.bbs_gallery .thumbnail .caption a img{display:inline-block; margin:2px 0 0 0; vertical-align:middle;}
.bbs_gallery .thumbnail .caption .date{display:block; margin-top:5px; line-height:normal; font-size:1.07em; letter-spacing:normal; color:#737373;}

.bbs_gallery.science_event_photo .caption strong{font-size:1.15em !important;font-weight:normal}


/***** faq *****/
.bbs_faq{margin:0; border-top:1px solid #b3b3b3;}
.bbs_faq.panel-group .panel + .panel{margin:0;}
.bbs_faq .panel{margin:0; border-radius:0px; border:0; border-bottom:1px solid #dedede; box-shadow:none;}
.bbs_faq .panel-heading{padding:0; border:0; background:none;}
.bbs_faq .panel-heading:hover{background:#f8f8f8;}
.bbs_faq .panel-heading .panel-title{font-size:14px;}
.bbs_faq .panel-heading .panel-title a{position:relative; display:block; padding:12px 20px; font-size:1.05em;text-decoration:none;}
.bbs_faq .panel-heading .panel-title a:focus strong,.bbs_faq .panel-heading .panel-title a:hover strong{text-decoration:underline;}
.bbs_faq .panel-heading .panel-title a strong{margin-right:5px; font-weight:300; vertical-align:middle;}
.bbs_faq .panel-heading .panel-title a img{display:inline-block; margin:2px 0 0 0; vertical-align:middle;}
.bbs_faq .panel-heading .panel-title a .q{margin-right:4px; display:inline-block; width:30px; height:30px; border-radius:50px; background:#323a45; text-align:center; vertical-align:middle; font-weight:500; color:#fff;}
.bbs_faq .panel-heading .panel-title a .glyphicon-chevron-down{position:absolute; top:15px; right:20px; font-size:12px; color:#aaa; margin-top:7px;}
.bbs_faq .panel-body{padding:20px; font-size:1.07em; letter-spacing:normal; color:#666;}
.bbs_faq .panel-body a{color:#0c52a1;}
.bbs_faq .panel-body a:focus,.bbs_faq .panel-body a:hover{text-decoration:underline;}
.bbs_faq .panel-body .info{margin-bottom:20px; padding-bottom:20px; background:url(/resources/images/content/infobox_bg.gif) 0 bottom repeat-x;}
.bbs_faq .panel-body .info li{display:inline-block; margin-right:20px; padding-left:10px; background:url(/resources/images/ico/dot.gif) 0 8px no-repeat;}
.bbs_faq .panel-body .info li strong{display:inline-block; margin-right:10px; font-weight:300; color:#343434;}
.bbs_faq .panel-body .file{margin-top:20px; background:#f0efef; border:1px solid #e9e9e9;}
.bbs_faq .panel-body .file a{display:block; padding:5px; color:#636363; font-size:0.92em;}
.bbs_faq .panel-body .file a img{margin-right:5px;}
.bbs_faq .panel-body .file a:focus, .bbs_faq .panel-body .file a:hover{text-decoration:underline;}
.bbs_faq .panel-footer{padding:10px 20px; background:#f0efef; border-top:1px solid #dedede;}


/***** publication *****/
.bbs_publication{margin:-30px 0 0;}
.bbs_publication:after{clear:both; content:""; display:block;}
.bbs_publication li{padding:0 20px; width:100%;}
.bbs_publication .thumbnail{padding:0; border:0; border-radius:0; margin:40px 0 0;}
.bbs_publication .thumbnail .photo{position:relative; margin:0 auto; padding-right:11px; width:219px; height:289px; overflow:hidden; background:url(/resources/images/content/publication_shadow.gif) right 0 no-repeat;}
.bbs_publication .thumbnail .photo a{display:block}
.bbs_publication .thumbnail .photo img{width:219px; height:289px !important; border:1px solid #cdcdcd;}
.bbs_publication .thumbnail .photo .downarea{position:absolute; bottom:0; left:0; width:208px;}
.bbs_publication .thumbnail .photo .downarea:after{clear:both; content:""; display:block;}
.bbs_publication .thumbnail .photo .downarea .down{background:#454e5e;}
.bbs_publication .thumbnail .photo .downarea .view{background:#0c6eb9;}
.bbs_publication .thumbnail .photo .downarea a{float:left; padding:10px 0; width:50%; text-align:center; font-size:1.07em; color:#fff; font-weight:400;text-decoration:none}
.bbs_publication .thumbnail .photo .downarea a:focus, .bbs_publication .thumbnail .photo .downarea a:hover{text-decoration:underline;}
.bbs_publication .thumbnail .photo .downarea a .glyphicon{margin-left:5px; font-size:12px;}
.bbs_publication .thumbnail .caption{margin:0 auto; padding:15px 0 0; width:219px;}
.bbs_publication .thumbnail .caption strong{display:block; width:219px; overflow: hidden; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; color:#333; font-size:1.23em; font-weight:400;}
.bbs_publication .thumbnail .caption strong a:hover{font-weight:400;}
.bbs_publication .thumbnail .caption .date{display:block; margin-top:10px; line-height:normal; font-size:1.07em; letter-spacing:normal; color:#737373;}


/***** calendar *****/
.calendar{margin-top:50px;}
.calendar .mark{background:none; text-align:right;}
.calendar .control{text-align:center; margin-bottom:20px;}
.calendar .control button{width:16px; height:27px; background:url(/resources/images/content/calendar_control.gif) no-repeat; vertical-align:middle;}
.calendar .control button.prev{background-position:0 0;}
.calendar .control button.next{background-position:0 -27px;}
.calendar .control strong{display:inline-block; margin:0 25px; vertical-align:middle; font-size:2.15em; color:#333; font-weight:300;}
.calendar .table{margin:0; border-bottom:1px solid #d2d2d2}
.calendar .table thead{display:none;}
.calendar .table tbody tr{display:block; width:100%;}
.calendar .table tbody td{position:relative; display:block; width:100%; border-top:1px solid #d2d2d2; color:#4d4c4c; font-size:1.15em;}
.calendar .table tbody td > strong{display:inline-block; margin-right:15px; padding-right:20px; background:url(/resources/images/content/divide_line.gif) right 2px no-repeat; font-weight:300;}
.calendar .table tbody td > a{display:block; width:100%; height:100%; color:#4d4c4c;}
.calendar .table tbody td a:focus, .calendar .table tbody td a:hover{text-decoration:underline;}
.calendar .table .today{display:inline-block; background:#e65353; padding:3px 10px; border-radius:50px; color:#fff; font-weight:400;}
.calendar .table .sun{color:#f04343;}
.calendar .table .sta{color:#175db3;}
.calendar .table .appArea{position:absolute; right:10px; top:10px; margin-left:10px;}
.calendar .table .app, .calendar .table .appEnd{padding:5px; color:#fff; font-size:94%;}
.calendar .table .app{background-color:#487dc4;}
.calendar .table .appEnd{background-color:#9b9999;}

input[type=text]::-webkit-input-placeholder{color:#666;}
input[type=text]::-moz-placeholder {color:#666;}

input[type=text][disabled]::-webkit-input-placeholder{color:#666;}
input[type=text][disabled]::-moz-placeholder {color:#666;}

input[type=text][readonly]::-webkit-input-placeholder{color:#666;}
input[type=text][readonly]::-moz-placeholder {color:#666;}

button[disabled] {background:#666;}

html input[disabled], html textarea[disabled] {color:#000;}
html input[readonly], html select[readonly] {color:#000;}

.btn.disabled, .btn[disabled], fieldset[disabled] .btn {opacity: 1;}

